/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Trace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Trace/Manual.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Trace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Trace::Manual.3
